table.ognisko {
  border: 1px solid rgba(255, 255, 255, 0.5);
 border-collapse: collapse;
}
table.ognisko th, table.ognisko td {
  border: 1px solid rgba(255, 255, 255, 0.5);
  padding: 10px;
}
table.ognisko th {
  text-align: center;
}
table.ognisko td {
  vertical-align: middle;
}
table.ognisko td:nth-of-type(1) {
  width: 200px;
}
table.ognisko td:nth-of-type(2) {
  width: 300px;
}
table.ognisko td:nth-of-type(3) {
  width: 200px;
}
.gallery {
  text-align: center;
  border: none !important;
  background: none !important;
}
.gallery td {
  text-align: center;
  border: none !important;
}
.gallery a img {
  display: inline;
}
table.experience td:nth-of-type(3) {
  border-left: 1px solid black;
}
table.experience {
  text-align: center;
}
table.experience  tr:first-of-type {
  font-weight: bold;
}
table.experience tr:first-of-type td:nth-of-type(2) {
  background: url('/uploaded/ikony/exp.jpg') no-repeat 2px center;
  padding-left: 40px;
}
table.experience tr:first-of-type td:nth-of-type(4) {
  background: url('/uploaded/ikony/exp.jpg') no-repeat 2px center;
  padding-left: 40px;
}

#page-506 h1 {
    text-indent: -999999px;
    background: url('/uploaded/Eq/eq-h-logo.png') no-repeat center center;
    height: 100px;
    width: 210px;
    border: 0;
    overflow: hidden;
    margin: 0 auto;
}

table.eqchanges tr:first-of-type td:nth-of-type(1n+1) {
  font-size: 13px;
  font-weight: bold !important;
  text-align: center !important;
  border-bottom: 1px solid;
}
table.eqchanges tr:nth-of-type(1n+2) td:first-of-type {
  font-weight: bold !important;
  text-align: center !important;
  width: 200px;
}
table.eqchanges tr:nth-of-type(1n+2) td:nth-of-type(2) {
  width: 239px;
}
table.eqchanges1 tr:first-of-type td:nth-of-type(1n+1) {
  font-size: 13px;
  font-weight: bold !important;
  text-align: center !important;
  border-bottom: 1px solid;
}
table.eqchanges1 tr:nth-of-type(1n+2) td:first-of-type {
  font-weight: bold !important;
  text-align: center !important;
  width: 150px;
}
table.secondarychance {
  width: 442px !important;
}
table.secondarychance tr:first-of-type td:last-of-type {
  font-weight: bold;
  text-align: center;
  border-bottom: 1px solid;
  padding-right: 60px;
  padding-left: 0px;
  height: 103px !important;
}
table.secondarychance tr:first-of-type td:first-of-type img {
  width: 80px;
}
table.secondarychance tr:first-of-type td:first-of-type {
  padding-top: 10px;
  padding-right: 0px;
  padding-left: 60px;
  border-bottom: 1px solid;
  text-align: center;
  height: 103px !important;
}
table.secondarychance.secondarychance-twoskill tr:first-of-type td:first-of-type {
  padding-top: 10px;
  padding-right: 10px !important;
  padding-left: 0px !important;
  border-bottom: 1px solid;
  text-align: right !important;
}
table.secondarychance.secondarychance-twoskill tr:first-of-type td:last-of-type {
  font-weight: bold;
  text-align: center;
  border-bottom: 1px solid;
  padding-right: 40px;
  padding-left: 0px;
}
table.secondarychance.secondarychance-manyskills tr:first-of-type td:first-of-type img {
  width: 40px;
}
table.secondarychance.secondarychance-manyskills tr:first-of-type td:first-of-type {
  padding-top: 10px;
  padding-right: 0px !important;
  padding-left: 0px !important;
  border-bottom: 1px solid;
  text-align: right !important;
}
table.secondarychance.secondarychance-manyskills tr:first-of-type td:last-of-type {
  font-weight: bold;
  text-align: center;
  border-bottom: 1px solid;
  padding-right: 40px;
  padding-left: 0px;
}
table.secondarychance tr:nth-of-type(1n+2) td:nth-of-type(2n+1) {
  width: 70px;
}